Showing questions tagged: Show all questions
  • Solved
  • Archived

How do I delete old plugins?

Just recently gotten back into using Firefox. Have been using Chrome. Firefox has one thing that Chrome doesn't have. So I see a number of old Plugs Ins from back when. H… (read more)

Just recently gotten back into using Firefox. Have been using Chrome. Firefox has one thing that Chrome doesn't have. So I see a number of old Plugs Ins from back when. How do I delete them. I've set to Never Activate. After each Plug In shows RESEARCH. But I don't want to research...I want to delete the old ones. So where do I go from here?

Asked by Loy 7 years ago

Answered by geonuine 7 years ago

  • Solved
  • Archived

How do I OPEN and read pdf docs on line rather than download, save and then read and delete. This only happens on some sites & started recently.

When I go to a site and try to open something (like a monthly statement, etc.) instead of opening it in pdf so I can read it Firefox makes me download it, save it, and th… (read more)

When I go to a site and try to open something (like a monthly statement, etc.) instead of opening it in pdf so I can read it Firefox makes me download it, save it, and then open it. Then I have to go through the whole find it and delete it routine if I don't want to keep it. Don't know why this started to happen recently, and it does not do it on all sites.

Asked by pdf26 7 years ago

Answered by Wesley Branton 7 years ago

  • Solved
  • Archived

Adobe Flash Player missing, even though I updated multiple times.

Hi, While I was browsing through a website I commonly use, an error popped up telling me I had to update or get a flash player to play a song. This was not normal due to … (read more)

Hi, While I was browsing through a website I commonly use, an error popped up telling me I had to update or get a flash player to play a song. This was not normal due to the fact I updated Adobe Flash less than a week ago to the latest version from their official website, because of the same problem. I proceeded to the Adobe Flash website and, because I was unable to find any other solution, installed the player again, guessing there was a newer version.

Meanwhile, before installing the "newer" version, I tried the same link on the other browsers I had -- Google Chrome and Internet Explorer. Surprisingly, it worked. However, I prefer firefox so I am still trying to solve this problem.

The installer told me to close firefox, so I did. After what seemed like a successful installation, I opened Firefox again and re-tried the link, as well as a few others. The same message popped up, and it was NOT an ad - I am perfectly capable of recognizing a website message from an ad. I then went on another website, and the following message popped up: "Adobe Flash Player is out of date. Please update. Current version: 0.0.0"

Surprised from all of this, I proceeded to check my Flash Player. I did so on multiple websites, and they all gave the same answers - that my flash player is missing. That is quite strange, taking the fact I updated it a week ago, and 15 minutes before checking it. What I have also noticed, is that I am still capable of opening youtube videos and listening to some songs. That is about all I am currently capable of doing.

I don't want to change my browser, since I've used Firefox for a long time and prefer it in front of other browsers. Please help me leave it that way. I've never had this happen to me. Thanks in advance. ~ Trif

In case needed, the website I was listening songs from was SoundCloud. www.soundcloud.com

Asked by Trif 6 years ago

Answered by Wesley Branton 6 years ago

  • Solved
  • Archived

x-vlc plugin gives me a plugin is needed to display the content

I am trying to display streaming content from 4 webcams within my local network. This works properly on my Linux Mint box with Firefox 48.0, but does not work on My macbo… (read more)

I am trying to display streaming content from 4 webcams within my local network. This works properly on my Linux Mint box with Firefox 48.0, but does not work on My macbook running OSX El Capitan 10.11.5 on Firefox 50.1.0. Also same problem on my IMac.

The html code is like this...

<object type="application/x-vlc-plugin" data="rtsp://LWK-????:????????@192.168.1.xx:554/img/video.sav" width="500" height="375" id="video1"> <param name="movie" value="rtsp://192.168.1.0/archive/xxxxxxxxxxx"/> <embed type="application/x-vlc-plugin" name="video1" autoplay="no" loop="no" width="500" height="375" target="rtsp://LWK-????:????????@192.168.1.???:554/img/video.sav" />

I downloaded Flip4mac, as was advised on a post I found on stackoveflow, but that made no difference.

How do I know which plugin is needed? Searching on extensions, I see nothing for x-vlc-plugin. Is extension same as plugin? What do I download if not Flip4mac?

Any help would be greatly appreciated, Thanks, Joe

Asked by Joe 4 years ago

Answered by cor-el 4 years ago

  • Archived

How can I find out if I'm running a 64-bit or 32-bit browser so I know what version of Java to download?

I am trying to determine what Firefox browser version I am running. I typed in about:support to find more info, but I couldn't find clearly where it says what version I'… (read more)

I am trying to determine what Firefox browser version I am running. I typed in about:support to find more info, but I couldn't find clearly where it says what version I'm running. I don't know what link to select to find out, but under "User Agent" it reads: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:21.0) Gecko/20100101 Firefox/21.0

So I didn't know if the WOW64 referred to a 64-bit OS or not?

I would appreciate any help.

Thank you. Katya S.

Asked by katya8701 8 years ago

Last reply by AliceWyman 8 years ago

  • Archived

I am having problems downloading videos from keepvid on my dell vostro

i realised recently that i cant download anymore from keepvid.com, this is after i have downloaded once. for several months now i have kept trying and no luck. I have not… (read more)

i realised recently that i cant download anymore from keepvid.com, this is after i have downloaded once. for several months now i have kept trying and no luck. I have not made any changes to my settings though. Pls i would like to know what is going wrong here. thank you.

Asked by cynthiaify 8 years ago

Last reply by cynthiaify 8 years ago

  • Solved
  • Locked
  • Archived

Primetime Content Decryption Module not installing

I have recently "refreshed firefox" and now the Primetime Content Decryption Module is not installing. I never had this problem before and I have refreshed firefox multip… (read more)

I have recently "refreshed firefox" and now the Primetime Content Decryption Module is not installing. I never had this problem before and I have refreshed firefox multiple times but the Plugin has always installed itself. It keeps saying "Primetime Content Decryption Module provided by Adobe Systems, Incorporated will be installed shortly."

Please reply and Thanks for the help.

Asked by exhaust23 5 years ago

Answered by exhaust23 5 years ago

  • Solved
  • Archived

How can I delete unused plugins?

Hello, I have some de-activated plugins (f.e. Java 9 EA Build 118) or some elder plugins, which doesn´t work in this version or some I´ll never will need? O.K. they are … (read more)

Hello, I have some de-activated plugins (f.e. Java 9 EA Build 118) or some elder plugins, which doesn´t work in this version or some I´ll never will need? O.K. they are de-activated, but my list get longer and longer. I just wonna delete / remove them. How to do? Or are there any tools? ADD-Ons have the choise: de-activate or remove. Why plugins don´t have this option?

With best regards and have a nice weekend Stefan alias Fuzzy31

Asked by Fuzzy31 5 years ago

Answered by James 5 years ago

  • Solved
  • Locked
  • Archived

Unable to check Plugins since updating to 35.0

When I go to "Tools" then click on "Add-Ons" then click "Plug-Ins" and then click on "Check To see If Plug-Ins Are Up To Date" it goes to Mozilla Check Your Plug in Page … (read more)

When I go to "Tools" then click on "Add-Ons" then click "Plug-Ins" and then click on "Check To see If Plug-Ins Are Up To Date" it goes to Mozilla Check Your Plug in Page all it does is sit and spin at the "Checking with Mozilla on the status of your plugins." I am using Win7 Pro and just downloaded Firefox update to 35.0.

Asked by new_aged2perfection 6 years ago

Answered by new_aged2perfection 6 years ago

  • Solved
  • Archived

I can't play Netflix with Firefox 50

All working fine with Firefox 49.0.2 few day ago after the new update to Firefox 50.0 I can't play anymore Netflix, because Firefox 50 don't download the plugin like you … (read more)

All working fine with Firefox 49.0.2 few day ago after the new update to Firefox 50.0 I can't play anymore Netflix, because Firefox 50 don't download the plugin like you can see in the pictures (No you can't see because Firefox 50.0 refuse to upload the picture). I Firefox 50 I can play Youtube, with Chrome I can play anythings I hope the update coming soon and fix the problem Thanks Cariboou

Asked by Cariboou 4 years ago

Answered by FredMcD 4 years ago

  • Archived

Java plugin is not working properly

I have FF 16.0.1 and Java plugin 7 u 9, this is not the java with security problems... http://web.psjaisd.us/auston.cron/ABCronPortal/GeoGebraMenu/Investigating%20Parent%… (read more)

I have FF 16.0.1 and Java plugin 7 u 9, this is not the java with security problems... http://web.psjaisd.us/auston.cron/ABCronPortal/GeoGebraMenu/Investigating%20Parent%20FunctionsUsing%20GeoGebraGeoGebra%20is%20graphing.htm loads very slowly or not at all, including the majority of the links on the page...this is a menu to multiple Java applets in GeoGebra. This page has a preload link which causes a problem. All links are java applets which until your security issues on Java were implements worked flawlessly and better than any other browser service...

You are forcing me to us IE, which I despise!

I cannot copy from crashing page...

Asked by ABC 8 years ago

Last reply by Marco Lopes 8 years ago

  • Locked
  • Archived

Solved: 'Warning: Unresponsive Plugin; Shockwave flash may be busy, or it may have stopped responding.'

A lot of people have this problem, so did i. It only happened if i was logged on as an user (on multiple computers), thus the administrator user account didn't had any pr… (read more)

A lot of people have this problem, so did i.

It only happened if i was logged on as an user (on multiple computers), thus the administrator user account didn't had any problems.

After multiple months of frustration and browsing the internet for a solution i was at the point of try to change each setting in Firefox and see if it would work, if not set it back. Luckily my first educated guess was the correct one! :)

What worked for me was to set the 'dom.ipc.plugins.flash.subprocess.crashreporter.enabled' to false in about:config

1. Thus type in your browser the next url: about:config 2. Click the button: 'I'll be carefull, I promise!' 3. type in the new searchbar: 'dom.ipc.plugins.flash.subprocess.crashreporter.enabled' 4. double click on the preference to set it to false. 5. close the tab in Firefox 6. close (all instances of) Firefox 7. start Firefox 8. happy surfing :)

Enjoy

Asked by ITryToHelp 7 years ago

Last reply by AliceWyman 7 years ago

  • Solved
  • Archived

firefox complains about outdated flash plugin, but I am on the adobe flash ESR channel and I have the latest ESR rev.

It seems to me that firefox is not aware of the ESR channel of adobe flash. I am on the latest flash ESR rev but firefox keeps complaining about an unsafe outdated flash … (read more)

It seems to me that firefox is not aware of the ESR channel of adobe flash. I am on the latest flash ESR rev but firefox keeps complaining about an unsafe outdated flash player.

Asked by latimeria 6 years ago

Answered by James 6 years ago

  • Solved
  • Archived

composite reflectivity loop (animated weather radar image) won't work in Firefox.

Just switched from XP to Win 7 Pro. Installed Firefox. When trying to view a composite reflectivity loop (animated weather radar image) on the National Weather Service si… (read more)

Just switched from XP to Win 7 Pro. Installed Firefox. When trying to view a composite reflectivity loop (animated weather radar image) on the National Weather Service site, I get an error message that a plug-in is missing, but no other details.

Thanks,

Ed

Asked by epare 6 years ago

Answered by guigs 6 years ago

  • Archived

plug in says to update Adobe Acrobat, but I have newest version

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability. Should I uninstall Firefox and reinst… (read more)

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability.

Should I uninstall Firefox and reinstall?

Asked by Emma 8 years ago

Last reply by jscher2000 8 years ago

  • Archived

Fire fox will not allow me to update Java. When trying to play Pogo games I get this message-Pogo - java platform SE U21 has crashed. When I go to update it I g

When I try to update Java I get this message-Java Plugin 7 update 16 to 24 (click-to-play), Windows has been blocked for your protection. Why was it blocked? Old versi… (read more)

When I try to update Java I get this message-Java Plugin 7 update 16 to 24 (click-to-play), Windows has been blocked for your protection.

Why was it blocked?

   Old versions of the Java plugin are potentially insecure and unstable. All users are strongly recommended to update on our plugin check page.

Who is affected?

   All users who have these versions of the plugin installed in Firefox.

What does this mean?

   The problematic add-on or plugin will be automatically disabled and no longer usable.
   When Mozilla becomes aware of add-ons, plugins, or other third-party software that seriously compromises Firefox security, stability, or performance and meets certain criteria, the software may be blocked from general use. For more information, please read this support article.

Blocked on June 28, 2013. View block request. A lot of the games on Pogo will not load without Java. What can I do? My computer knowledge is weak. Thank you for any help.

Asked by MarkHoll 8 years ago

Last reply by AliceWyman 8 years ago

  • Solved
  • Archived

Asks to install jave continually

Click on a web that needs java ... get the popup - activate plugin ... I agree Then it says Plugin out of date and takes me to Oracle site and downloads installer Run &… (read more)

Click on a web that needs java ... get the popup - activate plugin ... I agree Then it says Plugin out of date and takes me to Oracle site and downloads installer Run & install .... Start browser again .... go to site Tells me plugin is needed - install plugin ... I select yes Then get popup to 'run java runtime environment' I accept Then I get popup 'plugin not available' do I want manual install I select yes and it takes back to Oracle web site and it starts all over again.

Keeps going around the loop.

This is on PC version W64 sp1 Firefox ver 34.0.5

Asked by sargan 6 years ago

Answered by FredMcD 6 years ago

  • Archived

why can't adobe reader download and display my files?

i downloaded adobe reader and when I try to display something I get an error message: "Adobe reader is unable to show documents in this browser configuration." I was abl… (read more)

i downloaded adobe reader and when I try to display something I get an error message: "Adobe reader is unable to show documents in this browser configuration." I was able to display these documents with preview.. and I am able to display them with adobe when using my safari browser. Help!

Asked by lsulli5 8 years ago

Last reply by AliceWyman 8 years ago